@media(min-width:800px){
	.magazine .container{
	max-width: 1100px;
}
}
@media(max-width:800px){
	.media.list-lg .media-left{
		padding-right: 0px !important;
	}
	.media.list-lg .media-left a, .media.list-lg .media-left img{
		width: 100%;
		margin: 0px;
	}
	.media.list-lg .media-body{
		width: 100%;
	    float: none;
	    display: block;
	}
	.block-hover-2 .over-content h3{
		color: #222;
	}
	.logo {
		display: block;
	}

	.space-xs [class*='col-']{
		padding-left: inherit !important;;
		padding-right: inherit !important;;
	}
	.p-l-15{
		padding-left: inherit !important;
	}
	.p-r-15{
		padding-right: inherit !important;
	}
	.block-hover-1 .over-content {
    	max-width: 100% !important;
	}
	.block-hover-1 .over-content h3{
		font-size: 18px;
	}
}
.magazine2{
	max-width: 1100px;
	margin: 0px auto;
	box-shadow: 0px 0px 4px #777;
	background: url(../../images/footer/2.png) center fixed;
}
.magazine3{
	max-width: 1100px;
	margin: 30px auto;
	
}
.magazine3 .magazine-header {
    margin: 0;
    background: #fff;
    padding: 15px 0;
}
.magazine3 .top-bar {
    background: #fff;
    border-bottom: 1px solid #e2e2e2;
}
.magazine3 .top-bar i, .magazine3 .top-bar a{
    color: #222;
}
.no-margin{
	margin:0px !important;
}
.top-bar {
    padding: 4px 0;
}
.magazine-header{
	margin: 10px 0;
}
.mag-intro-post{
	background:#fff;
	padding-top: 20px !important;
}
.media-gallery img:hover{
	opacity: 0.8;
	cursor: pointer;
}
.post-block{
	background: rgba(245, 245, 245, 0.4);
    padding: 20px 0 !important;
    display: inline-block;
    margin-right: 15px;
    margin-left: 15px;
    box-shadow: 1px 1px 1px #ccc;
}
.navbar-default .navbar-nav>li>a {
    padding: 15px 18px 14px;
}
.navbar-nav {
    float: left;
}
.topbar-blocks li a {
    font-size: 10px;
}
.topbar-blocks i {
    color: #fff;
    font-size: 14px;
    line-height: 12px;
    float: inherit;
}
.topbar-blocks li:before {
    content: '';
}
.social-blocks li{
	padding:0px !important;
}
.social-blocks li i{
	font-size: 18px;
	margin-right: 7px;
}
.mag-block-xs{
	height: 20vh;
}
.mag-block-xxs{
	height: 25vh;
}
.mag-block-sm{
	height: 30vh;
}
.mag-block-xsm{
	height: 35vh;
}
.mag-block-md{
	height: 40vh;
}
.mag-block-xmd{
	height: 45vh;
}
.mag-block-lg{
	height: 50vh;
}
.mag-block-xlg{
	height: 55vh;
}
.mag-block-xxlg{
	height: 60vh;
}
.mag-block-xxxlg{
	height: 72vh;
}
.block-hover-1{
	cursor: pointer;
	overflow: hidden;
	transition: 1s all;
}
.block-hover-1:hover .over-img{
	transform: scale(1.2);
	transition: 1s all;
}
.block-hover-1 .over-content{    
	display: table;
    width: fit-content;
    transform: translateY(-100%);
    background: -webkit-gradient(linear, left bottom, left top, from(#000212), to(transparent));
    background: linear-gradient(to top, #000212, transparent);
    color: #fff;
    padding: 25px;
    position: absolute;
    overflow: hidden;
    max-width: 97%;
    height: 100%;
}
.block-hover-1 .over-content .content{
	display: table-cell;
	vertical-align: bottom;
}

.block-hover-3{
	overflow: hidden;
	background-size: cover;
}
.block-hover-3 .over-content {
    display: table-cell;
    width: fit-content;
    background: -webkit-gradient(linear, left bottom, left top, from(#000212), to(transparent));
    background: linear-gradient(to top, #00021291, transparent);
    color: #fff;
    padding: 25px;
    overflow: hidden;    
    width: 100vw;
    vertical-align: bottom;
    transform: translateY(7%)
}
.block-hover-3 .over-content p{
	display: none;
	}
.block-hover-3:hover .over-content p{
	display: block;
	}
.block-hover-3:hover .over-content {
    transform: translateY(0%);
    transition: .5s all;
}
.block-hover-3 .over-content h3{
	font-size: 16px;
	color: #fff;
	margin-top: 5px;
	}
.block-hover-3 .over-content p{
    font-size: 13px;
    color: #ddd;
    line-height: 18px
	}
.space-xs [class*='col-']{
	padding-left: 2px;
	padding-right: 2px;
}
.space-1 [class*='col-']{
	padding-left: 1px;
	padding-right: 1px;
}
.p-l-15{
	padding-left: 15px !important;
}
.p-r-15{
	padding-right: 15px !important;
}
.p-t-4{
	padding-top: 4px;
}
.p-r-0{
	padding-right: 0px !important;
}
.p-l-0{
	padding-left: 0px !important;
}
.block-hover-2 p{
	opacity: .6;
    padding-top: 15px;
    font-size: 13px;
    line-height: 18px;
}
.block-hover-2 .over-content h3{    
	margin-top: 10px;
    font-size: 16px;
    font-weight: bold;
}
.mag-title{
	border-bottom: 2px solid #222;
	text-transform: uppercase;
}
.magazine2 .mag-title{
	margin-bottom: 0px !important;
}
.mag-title span{
	background: #222;
	padding: 8px 16px;
	display: inline-block;
	font-size: 14px;
	color: #fff;
}
.social-list i{
    width: 40px;
    height: 40px;
    font-size: 21px;
    display: inline-block;
    padding: 5px;
    text-align: center;
    color: #fff;
    border-radius: 20px;
    vertical-align: middle;
    margin-right: 15px;
}
.social-list2 i{
    border-radius: 0px;
    box-shadow: 0px 1px 3px #555;
}
.social-list2 li{    
	background: #eee;
}
.social-list2 span.float-right{  
	padding: 4px 10px;
    background: #e0e0e0;
    margin-top: 6px;
    margin-right: 5px;
    border: 1px solid #ccc;
    cursor: pointer;
    border-radius: 2px;
}
.social-list li{
	margin-bottom: 5px;
}
.social-list span{
	font-weight: bold;
}
.bg-facebook{
	background-color: #3B5998;
}
.bg-twitter{
	background-color: #1DA1F2;
}
.bg-googleplus{
	background-color: #DB4437;
}
.bg-instagram{
	background-color: #C32AA3;
}
.bg-whatsapp{
	background-color: #25D366;
}
.bg-pinterest{
	background-color: #BD081C;
}
.bg-youtube{
	background-color: #FF0000;
}

.media .media-left a{
    display: inline-block;
    min-width: 100px;
}
.media .media-heading{
    font-size: 14px;
    font-weight: bold;
}
.date{
    font-size: 11px;
    font-weight: bold;
    opacity: .5;
}
.media {
    margin-top: 25px;
}

.mag-block-2 h5{
    font-size: 15px;
    font-weight: bold;
}

.media.list-lg .media-left a{
    display: inline-block;
    min-width: 220px !important;
    margin-right: 20px;
}
.media.list-lg .media-body p{
    display: inline-block;
    margin-top: 10px;
    line-height: 21px;
    color: #ccc;
}
.media.list-lg .media-heading{
    font-size: 18px;
    font-weight: bold;
}
.media.list-lg {
    margin-top: 25px;
}
.footer-widget-title{
	color: #fff;
	text-transform: uppercase;
	font-size: 19px;
	font-weight: 900;
}

.mag-footer .media-body h4, .mag-footer .media-body p{
	color: #fff;
}
.mag-footer .media-body .date{
	color: #aaa;
}
.mag-footer .footer-categories li{
	color: #fff;
    line-height: 32px;
}
.mag-footer .copyright {
    color: #ffffff;
}
.mag-footer .footer-blocks li a {
    color: #fff;
}
.overlay-footer{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 2, 18, 0.7294117647058823)), to(transparent));
    background: linear-gradient(to top, rgba(0, 2, 18, 0.7294117647058823), transparent)
}
.nav .open h3{
	color: #222;
	font-size: 14px;
}
.nav .open .mega-dropdown-menu{
	padding-bottom: 50px !important;
}
.mag-menu{
	box-shadow: 0px 0px 4px #afafaf;
}
